LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06793Bug reports[All Projects] Templatespublic2012-10-28 19:542012-11-16 10:40
Reporterpmonstad 
Assigned Totpartner 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary06793: Button is only partly shown
DescriptionWhen "Show question index / allow jumping" is ON the button "Exit and clear survey" is only partly visable. See screenshot.
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID121025
BrowserChrome on Mac
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall
Attached Filespng file icon Skjermbilde 2012-10-28 kl. 19.52.03.png [^] (55,478 bytes) 2012-10-28 19:54

- Relationships

-  Notes
User avatar (21765)
tpartner (developer)
2012-10-30 13:23

Carsten, in my opinion, positioning the index element absolutely at the top right is just a bad idea.

There is no way to stop other elements from flowing under it.

I think we should leave it positioned under the navigation element as Denis has done in citronade.

But, as this would be a fairly major change, should it be applied to 2.0 or 2.1?
User avatar (21769)
c_schmitz (administrator)
2012-10-30 13:44

2.1 then
User avatar (22093)
tpartner (developer)
2012-11-13 00:57

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=10256 [^]
User avatar (22111)
tpartner (developer)
2012-11-13 12:51

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=10266 [^]
User avatar (22112)
tpartner (developer)
2012-11-13 14:08

I put in a small fix for the existing index positions in 2.0.

In 2.1, I moved the index to below the navigator in all templates.
User avatar (22115)
tpartner (developer)
2012-11-13 16:17

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=10271 [^]
User avatar (22255)
c_schmitz (administrator)
2012-11-16 10:40

New version 2.00+ Build 121116 released

- Related Changesets
LimeSurvey: 2.1 a8acfd7d
Timestamp: 2012-11-12 23:51:26
Author: tpartner
Committer: tpartner
Details ] Diff ]
Fixed issue 06793: Button is only partly shown
Dev: Moved question idex below navigator
mod - templates/basic/template.css Diff ] File ]
mod - templates/bluengrey/template.css Diff ] File ]
mod - templates/clear_logo/template.css Diff ] File ]
mod - templates/default/template.css Diff ] File ]
mod - templates/eirenicon/template.css Diff ] File ]
mod - templates/limespired/template.css Diff ] File ]
mod - templates/mint_idea/template.css Diff ] File ]
mod - templates/sherpa/template.css Diff ] File ]
mod - templates/vallendar/template.css Diff ] File ]
LimeSurvey: master 951bd585
Timestamp: 2012-11-13 11:50:43
Author: tpartner
Committer: tpartner
Details ] Diff ]
Fixed issue 06793: Button is only partly shown
Dev: Fix selector for index element styles
mod - templates/basic/template.css Diff ] File ]
mod - templates/bluengrey/template.css Diff ] File ]
mod - templates/clear_logo/template.css Diff ] File ]
mod - templates/default/template.css Diff ] File ]
mod - templates/eirenicon/template.css Diff ] File ]
mod - templates/limespired/template.css Diff ] File ]
mod - templates/mint_idea/template.css Diff ] File ]
mod - templates/sherpa/template.css Diff ] File ]
mod - templates/vallendar/template.css Diff ] File ]
LimeSurvey: 2.1 1dd5d6c1
Timestamp: 2012-11-13 13:04:18
Author: tpartner
Committer: tpartner
Details ] Diff ]
Fixed issue 06793: Button is only partly shown
Dev: Modified RTL styles for new index position
mod - templates/basic/template-rtl.css Diff ] File ]
mod - templates/bluengrey/template-rtl.css Diff ] File ]
mod - templates/clear_logo/template-rtl.css Diff ] File ]
mod - templates/default/template-rtl.css Diff ] File ]
mod - templates/eirenicon/template-rtl.css Diff ] File ]
mod - templates/limespired/template-rtl.css Diff ] File ]
mod - templates/mint_idea/template-rtl.css Diff ] File ]
mod - templates/mint_idea/template.css Diff ] File ]
mod - templates/sherpa/template-rtl.css Diff ] File ]
mod - templates/sherpa/template.css Diff ] File ]
mod - templates/vallendar/template-rtl.css Diff ] File ]
mod - templates/vallendar/template.css Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-10-28 19:54 pmonstad New Issue
2012-10-28 19:54 pmonstad File Added: Skjermbilde 2012-10-28 kl. 19.52.03.png
2012-10-30 09:00 c_schmitz Assigned To => tpartner
2012-10-30 09:00 c_schmitz Status new => assigned
2012-10-30 13:23 tpartner Assigned To tpartner => c_schmitz
2012-10-30 13:23 tpartner Note Added: 21765
2012-10-30 13:44 c_schmitz Note Added: 21769
2012-10-30 13:51 tpartner Assigned To c_schmitz => tpartner
2012-11-13 00:57 tpartner Changeset attached => LimeSurvey 2.1 a8acfd7d
2012-11-13 00:57 tpartner Note Added: 22093
2012-11-13 00:57 tpartner Resolution open => fixed
2012-11-13 12:51 tpartner Changeset attached => LimeSurvey master 951bd585
2012-11-13 12:51 tpartner Note Added: 22111
2012-11-13 14:08 tpartner Note Added: 22112
2012-11-13 14:08 tpartner Status assigned => resolved
2012-11-13 16:17 tpartner Changeset attached => LimeSurvey 2.1 1dd5d6c1
2012-11-13 16:17 tpartner Note Added: 22115
2012-11-16 10:40 c_schmitz Note Added: 22255
2012-11-16 10:40 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker